Bug 1753 - [UPDATE REQUEST] libreoffice 4.0.1
: [UPDATE REQUEST] libreoffice 4.0.1
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-06 11:19 MSK by Aleksandr Kazantcev
Modified: 2013-06-21 12:20 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments
mandriva1 (64.01 KB, image/png)
2013-03-06 18:07 MSK, Vladimir Potapov
Details
mandriva2 (77.93 KB, image/png)
2013-03-06 18:08 MSK, Vladimir Potapov
Details
LO Writer hung after three working hours (while editing) (281.25 KB, image/png)
2013-03-12 09:46 MSK, Vladimir Potapov
Details
incorrect icon (77.11 KB, image/png)
2013-03-12 09:51 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-03-06 11:19:10 MSK
New version of Libreoffice
Comment 1 Aleksandr Kazantcev 2013-03-06 11:25:59 MSK
https://abf.rosalinux.ru/build_lists/1014152
https://abf.rosalinux.ru/build_lists/1013994

Also you need install this package:

i586
https://abf.rosalinux.ru/build_lists/1013967
https://abf.rosalinux.ru/build_lists/1013981

x86_64
https://abf.rosalinux.ru/build_lists/1013968
https://abf.rosalinux.ru/build_lists/1013982

Advisory: Version 4.0.1 was released with new features include:
- Import / export support for native RTF math expressions.
- Import filter for Microsoft Publisher publications.
- Support of all versions of Visio files
- Improved XLSX Load Time.
- Various DOCX improvements.
- CMIS Support.
- Support for Firefox Personas.
- Support for comments to text ranges in Writer.
- PDF Import, Presenter Console and Python Scripting Provider are now core features.
Comment 2 Vladimir Potapov 2013-03-06 18:07:33 MSK
Created attachment 1252 [details]
mandriva1
Comment 3 Vladimir Potapov 2013-03-06 18:08:18 MSK
Created attachment 1253 [details]
mandriva2

Mandriva label present on all official places :-(
(about, license dialog)
Comment 4 Aleksandr Kazantcev 2013-03-06 18:20:16 MSK
Yes. Change it need more work and this is not error anymore for Fresh...
Comment 5 Vladimir Potapov 2013-03-11 12:19:02 MSK
(In reply to comment #4)
> Yes. Change it need more work and this is not error anymore for Fresh...

This is just a remark.
Comment 6 Vladimir Potapov 2013-03-11 18:37:12 MSK
The update route to extended testing
Comment 7 Postnikov Dmitry 2013-03-12 00:20:59 MSK
(In reply to comment #6)
> The update route to extended testing

We must wait for ApacheOpenOffice-4 (IBM Lotus Symphony). It will be better than this stuff. :)

We will start test after March 13...
Comment 8 Vladimir Potapov 2013-03-12 09:46:33 MSK
Created attachment 1257 [details]
LO Writer hung after three working hours (while editing)
Comment 9 Vladimir Potapov 2013-03-12 09:51:57 MSK
Created attachment 1258 [details]
incorrect icon
Comment 10 Vladimir Potapov 2013-03-13 07:05:42 MSK
Today, LO Writer crash when text edit. Recent edits were lost  :-(
Comment 11 Vladimir Potapov 2013-03-13 15:45:14 MSK
************
For five hours in a LO Writer registered two fall and one hangs. In all cases there was a loss of the latest changes.
************
QA Denied
Comment 12 Dmitry 2013-03-14 11:09:28 MSK
Does the current version of LO crash?
Comment 13 Vladimir Potapov 2013-03-14 12:57:42 MSK
(In reply to comment #12)
> Does the current version of LO crash?

No. Only new version crash.
Comment 14 Denis Silakov 2013-06-21 12:20:45 MSD
Update to 4.0.1 has never happened, that release was too unstable, and 4.x series is still not recommended for enterprise use.

So I'm closing this bug, let's create another update request once we decide to update to libreoffice 4.x.